options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "." {
	type master;
	file "root.txt";
};
zone "orchestral.XX.hu" {
	type master;
	file "orchestral.XX.hu.txt";
};
zone "sacral.XVI.it" {
	type master;
	file "sacral.XVI.it.txt";
};
zone "9.10.in-addr.arpa" {
	type master;
	file "10.9.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
